/* @group base */

* { margin: 0; padding: 0; }

html, body { height: 100%; }

body { color: #63625e; font-family: Verdana, sans-serif; font-size: 12px; }

a { text-decoration: none; }

a img { border: 0; }

ul, ol, li { list-style-type: none; }

.left { float: left; }

.right { float: right; }

.clear { clear: both; }

.accessibility { display: none; }

.hidden { display: none; }

/* @end */

/* @group layout */

#container { position: relative; top: 0; left: 0; margin: 0 auto; width: 980px; }

	#header { border-bottom: 3px solid #c60c2f; }
	
	#nav { float: left; width: 234px; padding-top: 36px; }
	
	#article { float: right; width: 710px; padding: 36px 0; }
		
		#article .two-col { width: 337px; }
		
		#article .three-col { }
		
	#publications { float: right; width: 710px; padding: 36px 0; }
	
	#logo { margin: 36px 0 35px 0; }
	
	#menu { float: right; min-width: 620px }
	
	#slider { position: relative; top: 0; left: 0; border-bottom: 2px solid #fff; }
		
		.tube { position: relative; top: 0; left: 0; }
	
			.slide { position: absolut; top: 0; left: 0; overflow: hidden; width: 980px; height: 329px; }
		
				.slide img { }
			
				.slide .legend { position: absolute; top: 309px; left: 419px; font-size: 11px; }
	
	#footer { color: #cbcbcb; }
	
		#footer a:link, #footer a:visited { color: #cbcbcb; font-size: 10px; }
		
		#footer span { font-size: 10px; margin: 0 4px; }

/* @end */

/* @group navigation */

.nav { }

	.nav { }
	
		.nav li { }

#top { padding-left: 2px; margin-top: 41px; }
	
	#top li { float: left; color: #9f9e96; padding: 0 2px; }
	
		#top a:link, #top a:visited { display: block; color: #9f9e96; font-size: 11px; }
		
		#top li.active a:link, #top li.active a:visited { color: #c34c60; }
		
		#top li span { font-size: 12px; }

#main { padding: 17px 0 0 1px; background: url(../img/bg_line_dot_top.gif) 5px 9px no-repeat transparent; }

	#main li { float: left; color: #c0bfbb; padding: 0 3px; }
	
		#main li a:link, #main li a:visited { display: block; color: #c0bfbb; font-size: 12px; font-weight: bold; text-transform: uppercase; }
		
		#main li.active a:link, #main li.active a:visited { color: #c60c2f; }
		
		#main li span { font-size: 9px; }
		
#sub { padding-top: 7px; }

	#sub li { }
	
	* html #sub li { display: inline-block; } /* IE - Fix! */
	
		#sub li a:link, #sub li a:visited { display: block; color: #9f9e96; font-size: 13px; }
	
		#sub li a { line-height: 23px; font-weight: normal; }
		
		#sub li.active a:link, #sub li.active a:visited { color: #c60c2f; font-weight: bold; padding-bottom: 1px; background: url(../img/bg_line_dot_sub.gif) bottom left no-repeat transparent; }
		
			#sub li ul { padding-top: 4px; }
			
				#sub li ul li {	}
				
					#sub li ul li a:link, #sub li ul li a:visited { display: block; line-height: 16px; font-weight: normal; }
		
					#sub li.active ul li a:link, #sub li.active ul li a:visited { color: #9f9e96; font-weight: normal; padding-left: 8px; background: url(../img/bg_subnav_bullet_off.gif) 0px 7px no-repeat transparent; }
		
					#sub .active ul li.active a:link, #sub .active ul li.active a:visited { color: #c60c2f; font-weight: normal; background: url(../img/bg_subnav_bullet_on.gif) 0px 7px no-repeat transparent; }

					#sub .active ul li.active ul li a:link, #sub .active ul li.active ul li a:visited { color: #9f9e96; font-weight: normal; padding-left: 17px; background: url(../img/bg_subnav_bullet_off.gif) 9px 7px no-repeat transparent; }
		
					#sub .active ul li.active ul li.active a:link, #sub .active ul li.active ul li.active a:visited { color: #c60c2f; font-weight: normal; background: url(../img/bg_subnav_bullet_on.gif) 9px 7px no-repeat transparent; }

#lang { position: absolute; top: 0; right: 0; margin-top: 41px; }
	
	#lang li { float: left; color: #9f9e96; padding: 0 2px; }
	
		#lang li a:link, #lang li a:visited { display: block; color: #9f9e96; font-size: 11px; }
		
		#lang li.active a:link, #lang li.active a:visited { color: #c34c60; }

/* @end */

/* @group content */

h1 { color: #d8d8d2; font-size: 24px; font-weight: normal; margin-bottom: 29px; }

h2 { font-size: 14px; padding-bottom: 4px; margin: 16px 0 4px 0;  }

h3 { font-size: 12px; }

.content { line-height: 16px; }

	.content p { margin-bottom: 16px; }
	
	.content span { }
	
	.content blockquote { font-weight: bold; margin-bottom: 16px; }
	
	.content ul { margin-bottom: 16px; }
	
		.content ul li { list-style-type: square; list-style-position: inside; }
		
	.content a:link, a:visited { color: #c60c2f; }
	
	.content a:hover { text-decoration: underline; }
	
		.content h2 a:hover { text-decoration: none; }
		
		.content a:link.sp_link, .content a:visited.sp_link  { color: #63625e; text-decoration: underline; }
	
	/* @group Box (Factsheets, Downloads) */
		
	.box { position: relative; width: 220px; margin: 0 0 20px 20px; padding: 20px; background-color: #f1efe8; }
	
		.box h3 { font-size: 11px; padding: 0 0 4px; margin: 0 0 4px; border-bottom: 1px solid #d9d3c2; }
		
			.box h3 span { float: right; }
			
			.box .icon { float: left; margin-right: 10px; }
			
			.box a.factsheet:link, .box a.factsheet:visited { display: block; color: #818284; }
			
			.box .factsheet span { float: right; padding: 0 0 0 10px; border-left: 1px solid #b7b7b7; }
			
	/* @end */
	
	/* @group Contact */
	
	.contact { }
	
		.contact fieldset { border: 0; }
		
			.contact .field { width: 227px; margin-bottom: 5px; border: 1px dotted #53524d; background-color: #f7f7f6; }
			
			.contact textarea { height: 186px; resize: none; overflow: auto; }
			
				.contact .field { padding: 4px; color: #63625e; font-family: Verdana, sans-serif; font-size: 12px; }
			
			.contact .label { display: block; width: 100px; }
			
			.contact .submit { width: 120px; margin-left: 100px; color: #c60c2f; font-family: Verdana, sans-serif; font-size: 12px; border: 0 none; background-color: #fff; cursor: pointer; }
			
				.contact .submit:hover { text-decoration: underline; }
			
			.contact .error { color: #fff; background-color: #c60c2f !important; }
	
	/* @end */
	
  
  	/* @group Fonds Zugang  */
  
	.fonds_zugang { font-size: 11px; }
	
	.fonds_zugang .submit { color: #c60c2f; font-family: Verdana, sans-serif; font-size: 12px; border: 0 none; background-color: #fff; cursor: pointer; margin: 8px 0 4px 0; width: auto; overflow: visible; }
	
		.fonds_zugang .submit:hover {text-decoration: underline; }

	.submit_agb { color: #c60c2f; font-family: Verdana, sans-serif; font-size: 12px; border: 0 none; background-color: #fff; cursor: pointer; margin: 8px 0 4px 0; width: auto; overflow: visible; }

	.fonds_zugang .field { width: 205px; margin: 0 0 5px 4px; border: 1px dotted #53524d; background-color: #f7f7f6; padding: 4px; color: #63625e; font-family: Verdana, sans-serif; font-size: 12px; }
	
	.fonds_zugang  { margin: 0 0 20px 0; }
	
	.fonds_zugang input { float: left; height: 16px; margin: 0 4px 0 4px; }
	
		.fonds_zugang input[type=checkbox] { margin: 0 4px 20px 6px; }
	
	.fonds_zugang label { display: block; width: 200px; }
	
	.fonds_zugang .error { color: #fff; background-color: #c60c2f !important; }
	
	.fonds_zugang h2 { margin-top: 10px; }
	
	.fonds_zugang_msg_box { margin: 0 0 20px 0; padding: 6px 6px 6px 6px;  background-color: #e7e7e6; height: 36px; border: 1px dotted #C60C2F; display: none; }
	
		.fonds_zugang_msg_box img { float: right; padding: 4px; }
		
		.fonds_zugang_msg_box img:hover { cursor: pointer; cursor: hand } 	
	
		.fonds_zugang_msg_box .fonds_zugang_msg { float: left; margin: 0; padding: 4px; color: #C60C2F; width: 654px; }	
		
	.fonds_agb { display: none; float: right; padding: 36px 0; width: 710px; }
	
	.fonds_qualifiziert { display: none; float: right; padding: 36px 0; width: 710px; }
	
	.fonds_privat { display: none; float: right; padding: 36px 0; width: 710px; }
	
		.fonds_qualifiziert ul, .fonds_privat ul { margin-bottom: 16px; }
	
		.fonds_qualifiziert ul li, .fonds_privat ul li { list-style-type: square; list-style-position: inside; }
	
	.read_agb { color: #C60C2F; cursor: pointer; }
	
	.read_agb:hover { text-decoration: underline; }
	
	/* @end */
	
	/* @group Publications */
	
			#publications { float: right; width: 710px; padding: 36px 0; }
			
				#publications h1 { margin-bottom: 44px; }
			
			  #publications ul  { margin: 20px 0 0 0; }
			  
			  	#publications ul li { margin: 0 0 12px 0; }
			
						#publications ul li a { display: block; height: 16px; padding: 0 0 0 24px; text-decoration: none; color: #c60c2f; background: url(../img/icon_factsheet.gif) top left no-repeat transparent; }
			
						#publications ul li a:hover { text-decoration: underline; }
				
	
	/* @end */

/* @end */